body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:13px!important;
	font-family:Arial,sans-serif,Tahoma;
	color:#6b6b6b;
}

A.mnuLine{font-family: Arial; font-size:13px!important;text-decoration:none;font-weight: bold;}
A.mnuLine:link {color:#3c77b0;font-size:13px!important;font-weight: bold;}
A.mnuLine:active {color:#3c77b0;font-size:13px!important;font-weight: bold;}
A.mnuLine:visited {color:#3c77b0;font-size:13px!important;font-weight: bold;}
A.mnuLine:hover {color:#A54200;font-size:13px!important;text-decoration:underline;font-weight: bold;}

A.bot{font-family: Arial; font-size:8px!important;text-decoration:none;font-weight: bold;}
A.bot:link {color:#CA5101;font-size:8px!important;font-weight: bold;}
A.bot:active {color:#CA5101;font-size:8px!important;font-weight: bold;}
A.bot:visited {color:#CA5101;font-size:8px!important;font-weight: bold;}
A.bot:hover {color:red;font-size:8px!important;text-decoration:underline;font-weight: bold;}

.footd{color:red;font-family: Arial,sans-serif,Tahoma; font-size:8pt!important;text-decoration:none;}font-weight: bold;
A.footd{font-family: Arial,sans-serif,Tahoma; font-size:9pt!important;text-decoration:none;font-weight: bold;}
A.footd:link {color:red;font-size:9pt!important;font-weight: bold;}
A.footd:active {color:red;font-size:9pt!important;font-weight: bold;}
A.footd:visited {color:red;font-size:9pt!important;font-weight: bold;}
A.footd:hover {font-size:9pt!important;text-decoration:underline;color:blue;font-weight: bold;}

td {font-size:13px;}
img { border:0px; margin:0 0 0 0}
div { padding:0 0 0 0; margin:0 0 0 0}


/*  צבעי רקע לטבלאות הצעות מחיר  */
.formsTHPad {padding:0px 1px 0px 1px;}
.formsTH {background-color:#ABABAB;color:#CA5101; font-size: 9pt; font-weight: bold;}
.formsTR {background-color:#C4C4C4;color:#CA5101;font-weight: bold;}
.formsTD {background-color:#e7e3de;color:#CA5101;font-weight: bold;}
/* כותרות*/
.MyHeaders
 {
	color:#0D5FA0; 
	font-size: 12pt; 
	font-weight: bold;
	text-align:right;
	text-decoration:underline;
	padding:4px 4px 4px 4px;
 }
 .MyHeaders2
 {
	color:#0D5FA0; 
	font-size: 12pt; 
	font-weight: bold;
	text-align:right;
	padding:4px 4px 4px 4px;
 }
  .Myorange
 {
	color:#CA5101; 
	font-size: 14pt; 
	font-weight: bold;
 }